云汐API API接口列表
← 返回列表
慧眼人脸核身 正常
接口说明
字面意思
调用地址
https://api.yfufu.com/api/rl.php
请求方式
POST Content-Type: application/json
请求体
{
    "name": "名称",
    "id": "sfz号",
    "image": "图片b64"
}
鉴权方式
请求头 Authorization: Bearer 你的Token,或参数 token=你的Token
计费方式
按次收费
普通价0.0200 元/次 会员价0.0180 元/次
累计调用
3 次
请求参数
参数名类型必填说明
name string 否 名称
id string 否 sfz号
image string 否 图片b64
调用示例
curl -X POST "https://api.yfufu.com/api/rl.php" \
  -H "Authorization: Bearer yx_xxxxxxxxxxxxxxxx" \
  -H "Content-Type: application/json" \
  -d '{"name":"请填入名称","id":"请填入sfz号","image":"请填入图片b64"}'
登录后可在线测试该接口
登录